<?php
$z[0]=Array("field","粉蒸肉片,粉蒸肉片介绍,洪湖特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","选用牲猪臀尖肉为主料，其制为：将猪肉切成一寸三分长、八分宽、三分厚的肉片盛钵，加精盐、酱油、红乳汁、姜末、味精、白糖少许一起拌匀，腌渍五分钟，将大米淘净沥干，放入炒锅，在微火上炒约五分钟，至淡黄色时，加桂皮、丁香、八角再炒三分钟，起锅，磨成",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","粉蒸肉片_洪湖特产粉蒸肉片",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　选用牲猪臀尖肉为主料，其制为：将猪肉切成一寸三分长、八分宽、三分厚的肉片盛钵，加精盐、酱油、红乳汁、姜末、味精、白糖少许一起拌匀，腌渍五分钟，将大米淘净沥干，放入炒锅，在微火上炒约五分钟，至淡黄色时，加、丁香、八角再炒三分钟，起锅，磨成鱼籽大小的粉粒；然后，将腌渍好的猪肉，用五香熟大米粉拌匀后，放入笼屉内，撒上短葱，用旺火蒸十五分种后取出，丢掉短葱，盛入盘内。再把用酱油、醋、味精、葱花、湿淀粉配成的卤芡，起锅浇在蒸好的肉片上，撒粉即成。肉片盛钵，加精盐、酱油、红乳汁、姜末、味精、白糖少许一起拌匀，腌渍五分钟，将大米淘净沥干，放入炒锅，在微火上炒约五分钟，至淡黄色时，加桂皮、丁香、八角再炒三分钟，起锅，磨成鱼籽大小的粉粒；然后，将腌渍好的猪肉，用五香熟大米粉拌匀后，放入笼屉内，撒上短葱，用旺火蒸十五分种后取出，丢掉短葱，盛入盘内。再把用酱油、醋、味精、葱花、湿淀粉配成的卤芡，起锅浇在蒸好的肉片上，撒胡椒粉即成。\n</p><p>　　此菜滋味鲜美，食之不腻。		\n</p><p>　",548,1455);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140614/1402J31234K0-44b0.gif",1457,1541);
$z[7][4]['name']="litpic";

?>